#include "unity.h"
#include "RemindMe.h"

TEST_CASE("Test lecture JSON", "[RemindMe]")
{
    Event event = {0};
    esp_err_t ret = read_json_file("/spiffs/test.json", &event);
    TEST_ASSERT_EQUAL(ESP_OK, ret);
}